/* Comment element properties */

a {
	color: #04688d;
	text-decoration: none;
}

a:hover {
	color: #04688d;
	text-decoration: underline;
}

a.side {
	color: #555;
	text-decoration: none;
}

a:hover.side {
	color: #f6a504;
	text-decoration: underline;
}

a.white, li.white a {
	color: #000;
	text-decoration: underline;
}

a:hover.white, li.white a:hover {
	color: #000;
	text-decoration: none;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	background: #fff;
	margin: 5px;
}

hr {
	height: 1px;
	border: 1px solid #eee;
}

hr.side-hr {
	height: 1px;
	border: 1px solid #eee;
}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

pre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.alt {
	color: #04688d;
}

.spacer {
	margin-bottom: 5px;
}

.admin-message {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	color: #555;
	background-color: #f6f6f6;
	border: 1px solid #e1e1e1;
	padding: 3px 4px 5px 4px;
	margin-bottom: 5px;
}

/* Form element properties */

form {
	margin: 0px;
}

.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #fff;
	background-color: #f6a504;
	background-image: url(images/button.gif);
	height: 20px;
	border: 1px solid #000;
}

.bbcode {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	background-color: #eee;
	border: 1px solid #ccc;
	margin-top: 2px;
}

.bbcode-popup {
	font-size: 11px;
	color: #555;
	background-color: #fff;
	padding: 4px;
}

.textbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555;
	background-color: #f8f8f8;
	border: 1px solid #ccc;
}

.textbox:focus {
	color: #000;
	background-color: #E1E1E1;
}

div.emulated-fieldset {
	position: relative;
	margin: 20px 0px 10px 0px;
	border: 1px solid #ccc;
	width: 320px;
	background: inherit;
}
div.emulated-fieldset span.emulated-legend {
	display: inline;
	position: absolute;
	top: -12px;
	margin: 0 5px;
	padding: 4px;
	background: inherit;
}
div.emulated-fieldset div.attachments-list {
	padding: 10px 3px 3px 3px;
	width: 320px;
}

/* Header and footer properties */

.sub-header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 7px 5px 8px 5px;
	font-weight: bold;
	text-align: center;
	z-index: 999;
}

.sub-header-left {
	width: 3px;
	height: 28px;
}

.sub-header-right {
	width: 3px;
	height: 28px;
}

/* Subheader links */

.sub-header ul{
	margin: 0;
	padding: 0;
}

.sub-header ul li{
	display: inline;
	padding-left: 20px;
}

.sub-header ul .bullet{
	display: none;
}

.sub-header ul li.first-link {
	color: 00ff66;
}

.sub-header ul li.current-link a span {
	text-decoration: none;
	color: #0000FF;
}

.full-header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	background-color: #fff;
	padding: 5px 0 10px 0;
	text-align: center;
}

.main-footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #555;
	background-color: #fff;
	padding: 5px;
}

.bottom-footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #fff;
	background-color: #555;
	padding: 4px 4px 5px 4px;
}

.main-body {
	font-size: 12px;
	color: #333;
	background-color: #fff;
	border: 1px solid #ddd;
	padding: 4px;
	line-height: 16px;
}

.main-body h1{
	line-height: 28px;
}

/* Side-Panel properties */

.ui-sortable { margin: 0; padding: 0; }

.side-left .side-border-right {display: none;}
.side-right .side-border-left {display: none;}

.side-border-left {
	color: #777;
	padding: 10px 10px 10px 0;
	width: 250px;
}

.side-border-right {
	color: #777;
	padding: 10px 0 10px 10px;
	width: 175px;
}

.scapmain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: 00ff66;
	background-repeat: repeat-x;
	padding: 6px 4px 6px 4px;
}

.scapmain-left {
	width: 3px;
	height: 24px;
}

.scapmain-right {
	width: 3px;
	height: 24px;
}

.side-body {
	font-size: 10px;
	color: #555;
	border: 1px solid #ddd;
	padding: 4px;
	min-width: 160px;
}

/* Center-Panel properties */

.news-category {
	border: 0;
	float: left;
	margin-top: 3px;
	margin-right: 15px;
	margin-bottom: 0;
	margin-left: 10;
}

.news-footer {
	font-size: 10px;
	color: #555;
	background-color: #f1f1f1;
	border-width: 0 1px 1px 1px;
	border-color: #ddd;
	border-style: solid;
	padding: 3px 4px 4px 4px;
}

.capmain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: 00ff66;
	padding: 6px 4px 6px 4px;
}

.capmain-left {
	width: 3px;
	height: 25px;
}

.capmain-right {
	width: 3px;
	height: 25px;
}

.main-bg {
	color: #555;
	background-color: #fff;
	padding: 10px 0 5px 0;
}

/* General table properties */
.comment-avatar {
	padding-right: 6px;
	float: left;
}

.center {
	margin: 0 auto;
}

.tbl-border {
	border: 1px solid #eee;
}

.tbl {
	font-size: 12px;
	color: #555;
	background-color: #fff;
	padding: 4px;
}

.tbl1 {
	font-size: 11px;
	color: #555;
	background-color: #fff;
	padding: 4px;
}

.tbl2  {
	font-size: 11px;
	color: #555;
	background-color: #f1f1f1;
	padding: 4px;
}

.tbl-error  {
	color: #AC260F;
	font-weight: bold;
	background-color: #FCCAC2;
	border:2px solid #EB5339;
}

/* Profile spesific classes */
.profile, .profile_category {
	width: 500px;
}

.edit-profile {
	width: 500px;
}

.profile_user_reason {
	color: #ff6666;
	font-weight: bold;
}

.forum-caption {
	font-size: 11px;
	font-weight: bold;
	color: #888;
	background-color: #f1f1f1;
	padding: 2px 4px 4px 4px;
}

.quote {
	font-size: 11px;
	color: #555;
	background-color: #f8f8f8;
	padding: 4px;
	margin: 0px 20px 0px 20px;
	border: 1px solid #bbb;
}

.poll {
	height: 12px;
	border: 1px solid #bbb;
}

.comment-name {
	font-weight: bold;
	color: #04688d;
}

.small {
	font-size: 10px;
	font-weight: normal;
}

.small2 {
	font-size: 10px;
	font-weight: normal;
	color: #555;
}

.side-small {
	font-size: 10px;
	font-weight: normal;
	color: #555;
}

.side-label {
	color: #555;
	background-color: #f1f1f1;
	margin: 2px 0 2px 0;
	padding: 2px 2px 3px 2px;
}

/* Vertical Navigation */

#navigation h2 {
	font-size: 10px;
	font-weight: normal;
	background-color: #f1f1f1;
	margin: 0;
	padding: 4px;
}

#navigation ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

* html #navigation ul li{
   height: 1%;
}

#navigation a {
	display: block;
	color: #555;
	padding: 2px;
	text-decoration: none;
}

#navigation a:hover {
	color: #fff;
	background-color: #f6a504;
}

#navigation li.first-link a {
	font-weight:bold;
}

#navigation li.current-link a {
	color: #555;
	background-color: #eee;
	border: 1px solid #fff;
	padding: 1px !important;
}

/* Page Navigation */
.pagenav {
	padding: 4px;
}

.pagenav span {
	color: #fff;
	background-color: #f6a504;
	border: 1px solid #ddd;
	padding: 2px 4px 2px 4px;
	margin: 2px;
}

.pagenav a {
	color: #555;
	background-color: #f1f1f1;
	border: 1px solid #ddd;
	padding: 2px 4px 2px 4px;
	margin: 2px;
	text-decoration: none;
}

.pagenav a:hover {
	color: #fff;
	background-color: #f6a504;
	margin: 2px;
	text-decoration: none;
}

/* PHP-Fusion Helpers */

.clear {
	clear: both;
}

.float-left {
	float: left;
}

.float-right {
	float: right;
}

/* Helpers  */

.center {margin: 0 auto;}
.content_center {text-align: center;}
.flleft {float: left !important;}
.flright {float: right !important;}
.clear {clear: both;}


/* IE Fixes */

.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

/* Hide from IE Mac  */

.clearfix {
	display:block;
}

/* End hide from IE Mac */

.floatfix {
	overflow:hidden;
}

* html .floatfix {
	width:100%;
}

.center, *[align="center"] {
	margin: 0 auto;
}

.boxInline {
	display: inline-block;
	width: 180px;
	height: 180px;
	vertical-align:top;
	padding: 1em;
	border: 1px solid #008; /* Добавляем синюю рамку */
	border-radius: 10px;
	box-shadow: inset rgba(0,0,0,.5) -3px -3px 8px, inset rgba(255,255,255,.9) 3px 3px 8px, rgba(0,0,0,.8) 3px 3px 8px -3px;
} 
.boxInline li{
text-align:left
}
.boxShadow {
	display: block; /* Строчно-блочный элемент */
	padding: 1em;
	border: 1px solid #008; /* Добавляем синюю рамку */
	border-radius: 10px;
	box-shadow: inset rgba(0,0,0,.5) -3px -3px 8px, inset rgba(255,255,255,.9) 3px 3px 8px, rgba(0,0,0,.8) 3px 3px 8px -3px;
	margin-top: -15px;
} 
.boxShadow2 {
	display: block; /* Строчно-блочный элемент */
	padding: 1em;
	border: 1px solid #008; /* Добавляем синюю рамку */
	background: #F4F6E1 radial-gradient(circle at 0 0, rgba(255,255,255,.65), rgba(255,255,255,.35));
	border-radius: 10px;
	box-shadow: inset rgba(0,0,0,.5) -3px -3px 8px, inset rgba(255,255,255,.9) 3px 3px 8px, rgba(0,0,0,.8) 3px 3px 8px -3px;
} 
.modalDialog {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 40%;
	right: 40%;
	color:#fff;
	background: rgba(0,0,120,0.8);
	z-index: 99999;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	display: none;
	pointer-events: none;
	width: 400px;
	height: 120px;
}
.modalDialog:target {
	display: block;
	pointer-events: auto;
}

.modalDialog div {
	width: 400px;
	position: relative;
	margin: 10% auto;
	padding: 5px 20px 13px 20px;
	border-radius: 10px;
	background: #fff;
	background: -moz-linear-gradient(#fff, #999);
	background: -webkit-linear-gradient(#fff, #999);
	background: -o-linear-gradient(#fff, #999);
}
.close {
	background: #606061;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}

.close:hover { background: #00d9ff; }

.button2 {
	display: inline-block;
	overflow: visible;
	box-sizing: border-box;
	-moz-user-focus: ignore;
	user-select: none;
	white-space: nowrap;
	text-decoration: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	touch-action: manipulation;
	border-radius: 2px;
	background-color: #69a0ff;
	width: 120px;
	height: 28px;
	background-position: center center;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	font-size: 18px;
	margin-top: 10;
	margin-right: 20;
	margin-bottom: 10;
	margin-left: 20;
}
